/*
JAVASCRIPT IMAGE GALLERY W/ mootools
Description: STYLE SHEET FOR IMAGE GALLERY
Version: 1.0
Author: Devin Ross
Author URI: http://tutorialdog.com
*/

#img_gallery{ margin:0px auto; width:942px; }
#img_gallery a{ outline:none; border:none; }
#img_gallery a img{border:none;}

/* --- IMAGE STAGE */
#fullimg{
	width:942px;
	overflow:hidden;
	height:130px;
}
#fullimg img{ width:942px; }
#fullimg p, #fullimg span{
	position:absolute;
	background:#fff;
	opacity:.5;
	filter:alpha(opacity=50);
	color:#000;
	display:block;
	margin:130px 0 0 0;
	padding:11px 0px 10px 17px;
	width:925px;
	font-size:19px;
	font-family:Arial, Helvetica, sans-serif
}

/* --- SLIDER --- */
#img_gallery #wrapper{
	overflow:hidden;
	height:115px;
	margin:7px 0px 0px 1px;
}

#items{
	margin:0px 0px;
	padding:0px;
	list-style:none;
	width:100%;
	position: relative;
	letter-spacing:0em;
}
#items li{
	float:left;
	list-style:none;
	margin-right:0px;
}
#items .thumb{
}
#items .large{
	display:none;
	position:absolute;
}
#fullimg .loading{
	width: 24px;
	height: 24px;
}
#fullimg .thumb{display:none;}

#items .item  p, #items .item  span{
	display:none;
	text-indent: -2000em;
}
#items .item {
	margin:0px 0px 0px 11px;
}
#items li a {
	display:block;
	height:115px;
	width:227px;
	cursor:pointer;
}
#items li a:hover span {
	display:block;
	height:105px;
	width:277px;
	background:url(../images/gall-arrow.gif) no-repeat 0 0px;
	z-index:999;
}
#items li a#first {
	margin:0px 0px 0px 0px;
	background:url(../gallery-imgs/gallery-img01-thumbs.jpg) no-repeat 0 10px;
}
#items li a:hover#first span {
}
#items li a#second {
	background:url(../gallery-imgs/gallery-img02-thumbs.jpg) no-repeat 0 10px;
}
#items li a#third {
	background:url(../gallery-imgs/gallery-img03-thumbs.jpg) no-repeat 0 10px;
}
#items li a#fourth {
	background:url(../gallery-imgs/gallery-img04-thumbs.jpg) no-repeat 0 10px;
}